<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/14/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 15 Jun 2012 03:16:46 GMT</pubDate>
		<lastBuildDate>Fri, 15 Jun 2012 03:19:13 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-14</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/14/2012; 11:19:13 PM</microblog:localTime>
		<item>
			<description>WSJ: Yammer Agrees to $1 Billion Microsoft Deal.</description>
			<link>http://12n.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 03:16:41 GMT</pubDate>
			<guid>http://12n.blork.ly/?id=9418</guid>
			<microblog:linkFull>http://online.wsj.com/article_email/SB10001424052702303822204577467312505454118-lMyQjAxMTAyMDEwNDExNDQyWj.html</microblog:linkFull>
			</item>
		<item>
			<description>Facebook Complicates Family Estrangements.</description>
			<link>http://12l.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 02:19:21 GMT</pubDate>
			<guid>http://12l.blork.ly/?id=9417</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/06/15/us/facebook-complicates-family-estrangements.html?_r=1&amp;seid=auto&amp;smid=tw-nytimes</microblog:linkFull>
			<microblog:readCount>436</microblog:readCount>
			</item>
		<item>
			<description>I want a wild disorganized chaotic brainstorming space that spans the world, open to everyone.</description>
			<link>http://12g.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 01:32:18 GMT</pubDate>
			<guid>http://12g.blork.ly/?id=9416</guid>
			<microblog:linkFull>http://webofwriting.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>1022</microblog:readCount>
			</item>
		<item>
			<description>Small Decrease in Driving = Huge Decrease in Congestion.</description>
			<link>http://12k.blork.ly/</link>
			<pubDate>Fri, 15 Jun 2012 01:31:02 GMT</pubDate>
			<guid>http://12k.blork.ly/?id=9415</guid>
			<microblog:linkFull>http://blog.bikeleague.org/blog/2012/06/small-decrease-in-driving-huge-decrease-in-congestion/</microblog:linkFull>
			<microblog:readCount>470</microblog:readCount>
			</item>
		<item>
			<description>Spared From a Death Sentence Based On Falsehoods.</description>
			<link>http://12h.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 22:14:34 GMT</pubDate>
			<guid>http://12h.blork.ly/?id=9414</guid>
			<microblog:linkFull>http://www.aclu.org/blog/capital-punishment-criminal-law-reform/spared-death-sentence-based-falsehoods</microblog:linkFull>
			<microblog:readCount>458</microblog:readCount>
			</item>
		<item>
			<description>DiscussTree: A web of writing.</description>
			<link>http://12g.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 21:22:13 GMT</pubDate>
			<guid>http://12g.blork.ly/?id=9413</guid>
			<microblog:linkFull>http://webofwriting.blorkmark.com/</microblog:linkFull>
			<microblog:readCount>1022</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 49 minutes, 8.60 miles, average 10.48 mph.</description>
			<link>http://12f.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 20:54:54 GMT</pubDate>
			<guid>http://12f.blork.ly/?id=9412</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120614-1555.kml</microblog:linkFull>
			<microblog:readCount>497</microblog:readCount>
			</item>
		<item>
			<description>Michigan Dem banned by Republicans for using the word &apos;vagina&apos;.</description>
			<link>http://12d.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 19:29:39 GMT</pubDate>
			<guid>http://12d.blork.ly/?id=9411</guid>
			<microblog:linkFull>http://www.rawstory.com/rs/2012/06/14/michigan-dem-banned-by-republicans-for-using-the-word-vagina/</microblog:linkFull>
			<microblog:readCount>719</microblog:readCount>
			</item>
		<item>
			<description>A podcast about 10 years no smoking, and how tech giants enter already-established markets.</description>
			<link>http://12c.blork.ly/</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2012/06/14/davecast2012jun14.mp3" length="7638290" type="audio/mp3" />
			<pubDate>Thu, 14 Jun 2012 17:55:02 GMT</pubDate>
			<guid>http://12c.blork.ly/</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2012/06/14/davecast2012jun14.mp3</microblog:linkFull>
			<microblog:readCount>79</microblog:readCount>
			</item>
		<item>
			<description>Mathew Ingram: Twitter&apos;s expanded tweets are a double-edged sword.</description>
			<link>http://12a.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 17:29:08 GMT</pubDate>
			<guid>http://12a.blork.ly/?id=9409</guid>
			<microblog:linkFull>http://gigaom.com/2012/06/14/twitters-expanded-tweets-are-a-double-edged-sword/</microblog:linkFull>
			<microblog:readCount>552</microblog:readCount>
			</item>
		<item>
			<description>Simon Johnson: An Institutional Flaw at the Heart of the Federal Reserve.</description>
			<link>http://129.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 17:25:57 GMT</pubDate>
			<guid>http://129.blork.ly/?id=9408</guid>
			<microblog:linkFull>http://www.readability.com/articles/bqf528ps</microblog:linkFull>
			<microblog:readCount>472</microblog:readCount>
			</item>
		<item>
			<description>Would it be illegal for Shelley Adelson to pay people to vote for Romney?</description>
			<pubDate>Thu, 14 Jun 2012 16:36:35 GMT</pubDate>
			<guid isPermaLink="false">ba6c1b4cf92071aa8a987b9780901e1c</guid>
			</item>
		<item>
			<description>1995: Every new website begets more websites. If I have one, I want my friend to have one, so I can point to it.</description>
			<link>http://126.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 16:14:11 GMT</pubDate>
			<guid>http://126.blork.ly/?id=9406</guid>
			<microblog:linkFull>http://scripting.com/davenet/1995/02/18/billionsofwebsites.html</microblog:linkFull>
			<microblog:readCount>487</microblog:readCount>
			</item>
		<item>
			<description>Adelson&apos;s Pro-Romney Donations Will Be &apos;Limitless,&apos; Could Top $100M.</description>
			<link>http://125.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 15:53:51 GMT</pubDate>
			<guid>http://125.blork.ly/?id=9405</guid>
			<microblog:linkFull>http://www.forbes.com/sites/stevenbertoni/2012/06/13/exclusive-adelsons-pro-romney-donations-will-be-limitless-could-top-100m/</microblog:linkFull>
			<microblog:readCount>534</microblog:readCount>
			</item>
		<item>
			<description>2007: Russo &amp; Hale, our law firm, sues us. Should be illegal. Almost started smoking during this. :-)</description>
			<link>http://124.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 15:43:04 GMT</pubDate>
			<guid>http://124.blork.ly/?id=9404</guid>
			<microblog:linkFull>http://scripting.com/stories/2007/03/23/russoHaleOurLawFirmSuesUs.html</microblog:linkFull>
			<microblog:readCount>625</microblog:readCount>
			</item>
		<item>
			<description>Man Who Used &apos;Stand Your Ground&apos; Law to Defend Shooting Neighbor Over Loud Music Found Guilty of Murder.</description>
			<link>http://123.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 15:34:46 GMT</pubDate>
			<guid>http://123.blork.ly/?id=9403</guid>
			<microblog:linkFull>http://gawker.com/5918397/man-who-used-stand-your-ground-law-to-defend-shooting-neighbor-over-loud-music-found-guilty-of-murder</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Campaigns Await Health Care Decision.</description>
			<link>http://122.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 15:32:08 GMT</pubDate>
			<guid>http://122.blork.ly/?id=9402</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/06/14/campaigns_await_health_care_decision.html</microblog:linkFull>
			<microblog:readCount>426</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: 10 years no smoking Dave.</description>
			<link>http://121.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 14:48:40 GMT</pubDate>
			<guid>http://121.blork.ly/?id=9401</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/14/10YearsNoSmokingDave.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/14/10YearsNoSmokingDave.opml</microblog:linkSource>
			<microblog:readCount>547</microblog:readCount>
			</item>
		<item>
			<description>Top-40 links for Dave Winer.</description>
			<link>http://07z.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 11:52:08 GMT</pubDate>
			<guid>http://07z.blork.ly/?id=9400</guid>
			<microblog:linkFull>http://links.scripting.com/topLinks.html</microblog:linkFull>
			<microblog:readCount>6721</microblog:readCount>
			</item>
		<item>
			<description>U.S. Govt. Equates Megaupload to Bank Robbers.</description>
			<link>http://11y.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 11:41:36 GMT</pubDate>
			<guid>http://11y.blork.ly/?id=9399</guid>
			<microblog:linkFull>http://torrentfreak.com/u-s-govt-equates-megaupload-to-bank-robbers-120614/</microblog:linkFull>
			<microblog:readCount>616</microblog:readCount>
			</item>
		<item>
			<description>1875 map of Central Park.</description>
			<link>http://11x.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 11:36:50 GMT</pubDate>
			<guid>http://11x.blork.ly/?id=9398</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/File:Central_Park_1875_Restored.png</microblog:linkFull>
			<microblog:readCount>678</microblog:readCount>
			</item>
		<item>
			<description>Amazon Web Services -- Each Service in plain English.</description>
			<link>http://11w.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 06:25:11 GMT</pubDate>
			<guid>http://11w.blork.ly/?id=9397</guid>
			<microblog:linkFull>http://chiragchamoli.com/2012/06/amazon-web-services-what-each-service-does-in-plain-english/</microblog:linkFull>
			<microblog:readCount>1447</microblog:readCount>
			</item>
		<item>
			<description>Lenin&apos;s sojourn as curio corpse may be over.</description>
			<link>http://11v.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 05:36:02 GMT</pubDate>
			<guid>http://11v.blork.ly/?id=9396</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/jun/13/lenin-corpse-may-be-interred</microblog:linkFull>
			<microblog:readCount>713</microblog:readCount>
			</item>
		<item>
			<description>San Francisco&apos;s Matt Cain pitches perfect game.</description>
			<link>http://11u.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 05:28:16 GMT</pubDate>
			<guid>http://11u.blork.ly/?id=9395</guid>
			<microblog:linkFull>http://www.latimes.com/sports/lat-sp-matt-cain-perfect-game-20120614,0,4635824.story</microblog:linkFull>
			<microblog:readCount>696</microblog:readCount>
			</item>
		<item>
			<description>Bank Oversight Goes Soft When JPMorgan CEO Comes To Testify.</description>
			<link>http://11t.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 05:27:27 GMT</pubDate>
			<guid>http://11t.blork.ly/?id=9394</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/06/jamie-dimon-senate-banking-committee-volcker-jpmorgan.php</microblog:linkFull>
			<microblog:readCount>766</microblog:readCount>
			</item>
		<item>
			<description>2011: Nokia CEO Stephen Elop&apos;s &apos;Burning Platform&apos; Memo.</description>
			<link>http://11s.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 05:18:01 GMT</pubDate>
			<guid>http://11s.blork.ly/?id=9393</guid>
			<microblog:linkFull>http://blogs.wsj.com/tech-europe/2011/02/09/full-text-nokia-ceo-stephen-elops-burning-platform-memo/</microblog:linkFull>
			<microblog:readCount>811</microblog:readCount>
			</item>
		<item>
			<description>New Stadiums, but No Roofs, Are Planned at National Tennis Center.</description>
			<link>http://11r.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 04:27:08 GMT</pubDate>
			<guid>http://11r.blork.ly/?id=9392</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/06/14/sports/tennis/new-stadiums-but-no-roofs-are-planned-at-national-tennis-center.html</microblog:linkFull>
			<microblog:readCount>667</microblog:readCount>
			</item>
		<item>
			<description>&quot;They might have made a difference, had Steve not been so Steve.&quot;</description>
			<link>http://11q.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 04:09:12 GMT</pubDate>
			<guid>http://11q.blork.ly/?id=9391</guid>
			<microblog:linkFull>http://www.wired.com/business/2011/10/dave-winer-the-jobs-book/</microblog:linkFull>
			<microblog:readCount>938</microblog:readCount>
			</item>
		<item>
			<description>Can we go back to the good thing we had when we all built on the same level platform, called the web.</description>
			<link>http://11m.blork.ly/</link>
			<pubDate>Thu, 14 Jun 2012 04:03:20 GMT</pubDate>
			<guid>http://11m.blork.ly/?id=9390</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/06/13/corporateEverything.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/06/13/corporateEverything.opml</microblog:linkSource>
			<microblog:readCount>1558</microblog:readCount>
			</item>
		</channel>
	</rss>
